AnsweredAssumed Answered

RestAPI.jar for openfire 3.10.3

Question asked by Andy Winton on Apr 4, 2017
Latest reply on Apr 5, 2017 by wroot

Hi,

 

I am looking for the a restAPI.jar plugin which will work with openfire 3.10.3.

 

I managed to get 1.0.2, 1.1.7, 1.2.5 all fail, too new and too old. 

 

I see links to Log in as a Bamboo user - IgniteRealtime Bamboo  in other posts but login fails and the history doesn't go back far enough.

 

I think I did download a version 1.2.0 or 1.2.1 about a month ago from the plugins / beta section, but that link has changed and silly me didn't keep that file.

 

Please help!

 

thanks

 

Andy

Outcomes